rsb::rsb_mtx_add_to_dense Interface Reference

ISO C BINDING interface to rsb_mtx_add_to_dense. More...

## Public Member Functions

integer(c_int) function | rsb_mtx_add_to_dense (alphap, mtxap, ldb, nrb, ncb, rowmajorb, bp)

## Detailed Description

ISO C BINDING interface to rsb_mtx_add_to_dense.

## Constructor & Destructor Documentation

## rsb_mtx_add_to_dense()

integer(c_int) function rsb::rsb_mtx_add_to_dense::rsb_mtx_add_to_dense | ( | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxap,
|  | integer(c_rsb_int_knd_), value | ldb,
|  | integer(c_rsb_int_knd_), value | nrb,
|  | integer(c_rsb_int_knd_), value | ncb,
|  | integer(c_int), value | rowmajorb,
|  | type(c_ptr), value | bp )

The documentation for this interface was generated from the following file:

- rsb.F90